.ddsmoothmenu{
font: 12pt Verdana;
background-image:url(../images/nav-bkg.png);
width: 780px;
height: 30px;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color: #FFFFFF;
text-decoration: none;
width: 130px;
height: 30px;
padding-top: 6px;
text-align:center;
text-transform:uppercase;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color: #FFCADA;
background-color: #333333;
}

.ddsmoothmenu ul li a:hover{
/*background of menu items during onmouseover (hover state)*/
color: #FFCADA;
background-image: url(../images/highlighted.png);
background-repeat: no-repeat;
height: 30px;
width: 130px;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/